Pular para o conteúdo
Ver todas as ameaças

CVE-2015-9454

Alvo: Não informado

Descrição

The smooth-slider plugin before 2.7 for WordPress has SQL Injection via the wp-admin/admin.php?page=smooth-slider-admin current_slider_id parameter.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2015-9454
Tags
Nâo informado
Data de publicação
07/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress